/*

$Id: legislationhtml.css,v 1.7 2004/06/21 17:40:09 noel Exp $



Cascading style sheet used for legislation html.



$Log: legislationhtml.css,v $

Revision 1.7  2004/06/21 17:40:09  noel

Minor style mods for new look/feel



Revision 1.6  2004/02/10 12:34:21  noel

illegible now style.



Revision 1.5  2003/12/11 14:08:22  noel

New style for help files



Revision 1.4  2003/12/08 12:41:55  noel

new h4 style for toc



Revision 1.3  2003/11/14 16:50:24  noel

new table border style for table of contents.



Revision 1.2  2003/10/31 14:43:07  noel

fixes



Revision 1.1  2003/09/26 09:38:47  noel

Cascading style sheet



*/



/* Styles for look/feel. */

body {

	font-family: Times New Roman, Sans-Serif;

	background-color: #FFFFFF;

	margin:0px 0px 0px 0px;

	color: #000000;

	}





h1 {

	font-family: Times New Roman, Times, Serif;

	font-size: 1.3em;

	font-weight: normal;

	color: #ffffff;

	margin-top: 5px;

	margin-bottom: 5px;

	}



h2	{

	font-size: 1em;

	color: #FFFFFF;

	font-weight: bold;

	margin-left: 5px;

	}



h4{

	display: block;

	font-family: Sans-Serif;

	border-bottom: thin solid #566C11;

	margin-left: 5px;

	margin-right: 5px;

	font-size: .9em;

	color: #056352;

}



.help{

	margin-left: 1em;

	margin-right: 1em;

	margin-bottom: 1em;

}



.yellow{

	color: #d3b200;

	}



.harp{

	float: right;

	}



.top_back {

	background-image:url('/images/top_back.gif');

}



.navspacing	{	

	font-family: Verdana, Arial, Helvetica, Sans-Serif;

	background-color: #ffffff;

	font-size: .8em;

	font-weight: bold;

	padding-bottom: 3px;

	border-top: 1px solid #3c8980;

	border-bottom: 1px solid #034337;

	margin-left: 0px;

	margin-right: 0px;

	}



a.nav:link { 

	color: #FFFFFF;

	text-decoration: none; 	

	margin-right: 30px;

	}



a.nav:visited { 

	color: #CCCCCC;

	text-decoration: none; 

	margin-right: 30px;	

	}



a.nav:hover { 

	color: #FFFFFF;

	text-decoration: none; 	

	margin-right: 30px;

	}



a.nav:active { 

	color: #CCCCCC;

	text-decoration: none; 

	margin-right: 30px;	

	}



a.nav1:link { 

	color: #000000;

	text-decoration: none; 	

	}



a.nav1:visited { 

	color: #333333;

	text-decoration: none; 

	}



a.nav1:hover { 

	color: #000000;

	text-decoration: none; 	

	}



a.nav1:active { 

	color: #333333;

	text-decoration: none; 

	}



.small	{

	font-size: .8em;

	}



b {display:inline; font-weight:bold;}

i {display:inline; font-style:italic;}



.banner {

	visibility: visible;

}



.language_link {

	visibility: visible;

}



.language_link_paragraph {

	visibility: visible;

}



.footnote {

	background-color: teal;

}



.searchhit {

    background-color: yellow;

}



.correction {

	visibility: visible;

}



.illegible {

	color: red;

}



.eolhyphen {

	visibility: visible;

}



.tdbackground {

	background-color:#003c00;

}



/* Smallcaps */

.smallcaps {

	font-variant:small-caps;

}



/* hr with 10% width.*/

.hr10 {

	width:10%;

}



/* Table styles */

.t1 {

      border-collapse:collapse;

}



/* table cell styles */

.l {

   border-left:1pt blue solid;

}



.r {

   border-right:1pt blue solid;

}



.t {

   border-top:1pt blue solid;

}



.b {

   border-bottom:1pt blue solid;

}



.lt {

	border-left:1pt blue solid;

	border-top:1pt blue solid;

}



.lr {

	border-left:1pt blue solid;

	border-right:1pt blue solid;

}



.lb {

	border-left:1pt blue solid;

	border-bottom:1pt blue solid;

}



.rt {

	border-right:1pt blue solid;

	border-top:1pt blue solid;

}



.rb {

	border-right:1pt blue solid;

	border-bottom:1pt blue solid;

}



.ltr {

	 border-left:1pt blue solid;

	 border-top:1pt blue solid;

	 border-right:1pt blue solid;

}



.tb {

	 border-top:1pt blue solid;

	 border-bottom:1pt blue solid;

}



.ltb {

	 border-left:1pt blue solid;

	 border-top:1pt blue solid;

	 border-bottom:1pt blue solid;

}



.rtb {

	border-right:1pt blue solid;

	border-top:1pt blue solid;

	border-bottom:1pt blue solid;

}



.lbr {

	border-left:1pt blue solid;

	border-bottom:1pt blue solid;

	border-right:1pt blue solid;

}



.ltrb {

	border-left:1pt blue solid;

	border-top:1pt blue solid;

	border-right:1pt blue solid;

	border-bottom:1pt blue solid;

}



/* Default Paragraph Style*/

p {display:block;padding-top:0em;padding-bottom:0em;margin-top:0em;margin-bottom:0em;}



.borderall {

    border: 1pt solid;

}

/*
	Page Control Bar
*/
.page-control-bar{
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	width: 100%;
	text-align: center;
	height: 45px;
	background: #566C11;
	overflow: hidden;
}
body.push-control-bar{
	padding-top: 45px;
}
body > .page-control-bar{
	position: fixed;
}

.page-control-bar .word-search,
.page-control-bar .doc-search{
	display: inline;
}
.page-control-bar a{
	margin: 0 8px;
	color: #fff;
	display: inline;
	font-size: 12px;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	font-weight: bold;
	border: 0;
	outline: none;
	cursor: pointer;
}
.page-control-bar a img{
	margin-top: 4px;
	border: 0;
	outline: none;
}

.page-control-bar a:hover{
	text-decoration: underline;
}
html .page-control-bar .shown{
	display: inline;
}
.page-control-bar a.disabled img,
.page-control-bar a.disabled{
	opacity: 0.7;
	text-decoration: none;
	cursor: default;
	filter: alpha(opacity = 70);
}
.page-control-bar a.disabled:hover{
	text-decoration: none;
}